
[Video]
Loading=Laden...

[Window]
Title=Kamera-Einstellungen
Page1=Video-Einstellungen
Page2=Kamerasteuerung
Page3=Mehr...
LeftColumn=Eigenschaft
RightColumn=Wert
YES=EIN
NO=AUS
Default=Standard
Auto=Autom.
More=Mehr...

[VideoProcAmp_Brightness]
Title=Helligkeit
Desc=Die Helligkeit anpassen

[VideoProcAmp_Contrast]
Title=Kontrast
Desc=Den Kontrast anpassen

[VideoProcAmp_Hue]
Title=Farbton
Desc=Den Farbton anpassen

[VideoProcAmp_Saturation]
Title=Sättigung
Desc=Die Sättigung anpassen

[VideoProcAmp_Sharpness]
Title=Schärfe
Desc=Die Schärfe anpassen

[VideoProcAmp_Gamma]
Title=Gamma
Desc=Das Gamma anpassen

[VideoProcAmp_ColorEnable]
Title=Farbeaktivierung
Desc=Farbe aktivieren oder deaktivieren

[VideoProcAmp_WhiteBalance]
Title=Weißabgleich
Desc=Den Weißabgleich anpassen

[VideoProcAmp_BacklightCompensation]
Title=Hintergrund
Desc=Die Gegenlichtkompensation anpassen

[VideoProcAmp_Gain]
Title=Verstärkung
Desc=Null ist normal. Positive Werte sind heller und negative Werte sind dunkler.

[VideoProcAmp_Multiplier]
Title=Multiplikator
Desc=Umfang des Digitalzooms, der auf das Bild angewendet werden soll.

[VideoProcAmp_Multiplier_Limit]
Title=Multiplikatorlimit
Desc=Obergrenze für den Digitalzoom, der auf das Bild angewendet werden kann.

[VideoProcAmp_Whitebalance_Component]
Title=Weißabgleichkomponente
Desc=Weißabgleicheinstellung in Blau- und Rotwerten für Videoformate.

[VideoProcAmp_Powerline_Frequency]
Title=Leistungsfrequenz
Desc=Die Einstellung der Leistungsfrequenz ist erforderlich, wenn das Gerät die Verarbeitung gegen Flackern für fluoreszierende Beleuchtungsumgebungen unterstützt.

Value0=Deaktiviert
Value1=50 Hz
Value2=60 Hz
Value3=Autom.

[CameraControl_Pan]
Title=Schwenkung
Desc=Schwenkeinstellung der Kamera (Grad)

[CameraControl_Tilt]
Title=Neigung
Desc=Neigungseinstellung der Kamera (Grad)

[CameraControl_Roll]
Title=Rollen
Desc=Rolleneinstellung der Kamera (Grad)

[CameraControl_Zoom]
Title=Zoom
Desc=Zoomeinstellung der Kamera (Millimeter)

[CameraControl_Exposure]
Title=Belichtung
Desc=Belichtungsdauer der Kamera (Sekunden)

Value-10=1/1024 Sekunden
Value-9=1/512 Sekunden
Value-8=1/256 Sekunden
Value-7=1/128 Sekunden
Value-6=1/64 Sekunden
Value-5=1/32 Sekunden
Value-4=1/16 Sekunden
Value-3=1/8 Sekunden
Value-2=1/4 Sekunden
Value-1=1/2 Sekunden
Value0=1 Sekunde
Value1=2 Sekunden
Value2=4 Sekunden
Value3=8 Sekunden
Value4=16 Sekunden

[CameraControl_Iris]
Title=Öffnungsgrad (Iris)
Desc=Blendeneinstellung der Kamera (fstop x 10)

[CameraControl_Focus]
Title=Fokus
Desc=Fokuseinstellung der Kamera als Abstand zum optimal fokussierten Ziel (Millimeter)

[Cameracontrol_ScanMode]
Title=Scanmodus
Desc=Scanmodus des Kamerasensors. "EIN" steht für den progressiven (oder nicht verschachtelten) Modus, "AUS" steht für den Interlace-Modus.

[Cameracontrol_Pantilt]
Title=Schwenkung & Neigung
Desc=Absolute Schwenk- und Neigungseinstellungen.

[CameraControl_Auto_Exposure_Priority]
Title=Priorität für automatische Belichtung
Desc=Das Gerät ändert die Bildrate dynamisch.

